
.image-bdr:hover {
	border: 3px solid #FC0;
	opacity:1;
	color: #FFF;
}


.amazon_scroller{
	padding: 0px;
	margin: 0px;
	width: 925px;


}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
	position: absolute;
	margin-left: 30px;
	margin-right: 20px;
	overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
     list-style: none;
    float: left;
	margin:13px 5px 0px 5px;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}
